@charset "utf-8";
body{
	background-color:#ffffff;
	color:#333333;
	font-family: "メイリオ","Hiragino Sans",sans-serif;
	margin:0;
	padding:0;
}
p{
	font-size:90%;
	line-height:1.8;
}

h1{
	font-size:180%;
}
h2{
	font-size:120%;
	border: bottom 1px dashed #003366;
	border-left:10px solid #003366;
	padding-left:7px;
}
footer{
	text-align:center;
	background-color:#003366;
	color:#ffffff
	padding-top 10px;
	padding-bottom:10px;
	clear:both;
}
article{
	position:relative;
	clear:both;
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
header img{
	float:left;
}
.header-in{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
.sub-h1{
	background:linear-gradient(to left,#ffffff,#dcdcdc);
padding-top:5px;
padding-left:10px;
border-left:15px solid #003366;
	margin0;
}
.point-list{
	list-style-image:url(../image/list.gif);
	font-weight:bold;
	margin-left:30px
}
.point-img{
	box-shadow:0px 0px 10px 3px #aaaaaa;
	border-radius:10px
	float:right;
	margin-left:20px;
	margin-bottom:10px;
}
.sentou{
	clear:both;
	text-align:right;
}
ol li{
	display:inline;
	margin-right:5px;
	font-size:80%;
}
ol{
	padding-left0;
}
.page{
	padding-left:10px;
	padding-right:10px;
}
nav ul a{
	text-decoration:none;
	color:#ffffff;
}
nav ul a:hover{
	color:#ffcc00;
}
table{
	border:1px solid #333333;
	font-size:90%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	border-collapse:collapse;
}
th{
	background-color:#ccccff;
	border:1px solid #333333;
	padding:10px;
	width:20%;
}
td{
	border:1px solid #333333;
	padding:10px;
}
caption{
	caption-side:bottom;
}
aside h1{
	font-size:120%;
	border-bottom:2px dotted #666666;
	padding-left:5px;
	margin:0;
}
aside li{
	border-botttom:2px dotted #666666;
	padding-left:5px;
	margin0;
}
aside li{
	border-bottom:1px dotted #666666;
}
aside ul{
	margin0;
}
aside a{
	display:block;
	color:#333333;
	text-decoration:none;
	padding: top 10px;
	padding-bottom:10px;
	padding-left:5px;
}
aside a:hover{
	background-color:#dcdcdc;
}
.bukkennmei{
	display:block;
	font-size:80%;
	color:#666666;
}
h3{
	padding-left:10px;
	border-left:20px solid #00cccc;
	font-size:105%;
}
.select{
	background-color:#ffcc00;
}
.bukkenn-kiji{
	float:left;
	width:75%
}
aside{
	float:right;
}
.form{
	display:block;
	width:400px;
}
textarea{
	display:block;
	width:600px;
	height:120px;
}
button{
	width:180px;
	height:50px;
	padding:10px;
}
/*959px以下の場合 */
@media(max-width:959px){
	header img{
		float:none;
		width:100%
	}
	aside{
		float:none;
	}
	}
	nav ul{
		text-align:left;
		padding:0;
		margin-left:10px;
	}
	article{
		width:auto;
	}
	article img{
		max-width:100%;
		height:auto;
	}
.header-in{
	width:auto;
}
}

/* 600px以下の場合 */
@media(max-width:600px){
	nav li{
		font-size:75%;
		padding-left:2px;
		padding-right:2px
	}
	footer{
		font-size:75%;
	}
.form,textarea{
	width:320px;
}
}
.catch{
	top:5px;
	left:10px;
}
.point-img{
	float:none;
}
th,td{
	display:block;
	width:auto;
}
video{
	max-width:100%;
}
}

/*プリント出力　*/
@media print{
	.catch{
		color:#000000;
		text-shadow:none;
	}
	footer{
		color:#000000;
	}
	}
}
	position:absolute;
	top: 20px;
	left:30px;
	color:#ffffff;
	text-shadow:0px 5px 10px #000000;
}
header{
background-color:#003366;
color:#ffffff
}
ul{
	list-style-type:none;
	padding-left:0;
	line-height:1.8;
	font-size:90%;
}
ul time{
	border-radius:10px;
	background-color:#999999;
	color:#ffffff
	font-size:90%;
	padding-left:5px;
	padding-right:5px;
	margin-right:5px;
}
nav ul{
	font-weight:bold;
	text-align:right;
	padding-top:26px;
	padding: bottom 5px;
	margin:0;
}
nav li{
	display:inline;
	padding-left:10px;
	padding-right:12px;
	border-right:1px solid #ffffff;
}